<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Steven Universe Ongoing</Series>
  <Number>032</Number>
  <Web>https://www.comixology.com/Steven-Universe-2017-32/digital-comic/801902</Web>
  <Volume>2017</Volume>
  <Summary>When Sadie comes down with what Steven and the Gems believe to be a cold, Garnet, Pearl, and Amethyst each try their own method to cure her! They’re not very good at it.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801902]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - KaBOOM!</Imprint>
  <Genre>Comedy, Fantasy, Movies &amp; TV</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
